Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app-backend.toolsforhumanity.com/public/v1/miniapps/prices
const options = {method: 'GET'};fetch('https://app-backend.toolsforhumanity.com/public/v1/miniapps/prices', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "result": { "prices": {} } }
Query latest prices of tokens in various fiat currencies.
Comma-separated ISO4217 fiat codes, e.g. USD,EUR,JPY
Comma-separated crypto codes, e.g. USDC,WLD
Prices response
Show child attributes
Was this page helpful?